﻿body{padding:0;margin:0;}
.TextBoxAS{border:none;height:1px;width:1px;display:none;visibility:hidden;}
.sitesyslink, .sitesyslink:link, .sitesyslink:visited, .sitesyslink:hover, .sitesyslinkdelete, .sitesyslinkdelete:link, .sitesyslinkdelete:visited, .sitesyslinkdelete:hover, .sitesyslinknew, .sitesyslinknew:link, .sitesyslinknew:visited, .sitesyslinknew:hover, .sitesyslinksave, .sitesyslinksave:link, .sitesyslinksave:visited, .sitesyslinksave:hover{display:inline-block;border:#dcdcdc 1px outset;padding:2px;margin:0 1px;font:normal 8pt Arial;color:#333333;cursor:pointer;background:-webkit-linear-gradient(#FFFFFF, #EDEDED);background:-o-linear-gradient(#FFFFFF, #EDEDED);background:-moz-linear-gradient(#FFFFFF, #EDEDED);background:linear-gradient(#FFFFFF, #EDEDED);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.sitesyslink:hover, .sitesyslinkdelete:hover, .sitesyslinknew:hover, .sitesyslinksave:hover{display:inline-block;border:#dcdcdc 1px outset;padding:2px;margin:0 1px;font:normal 8pt Arial;background:-webkit-linear-gradient(#FFFFFF, #EDEDED);background:-o-linear-gradient(#FFFFFF, #EDEDED);background:-moz-linear-gradient(#FFFFFF, #EDEDED);background:linear-gradient(#FFFFFF, #EDEDED);color:#999999;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.sitesyslinkbig, .sitesyslinkbig:link, .sitesyslinkbig:visited, .sitesyslinkbig:hover, .sitesyslinkdeletebig, .sitesyslinkdeletebig:link, .sitesyslinkdeletebig:visited, .sitesyslinkdeletebig:hover, .sitesyslinknewbig, .sitesyslinknewbig:link, .sitesyslinknewbig:visited, .sitesyslinknewbig:hover, .sitesyslinksavebig, .sitesyslinksavebig:link, .sitesyslinksavebig:visited, .sitesyslinksavebig:hover{display:inline-block;border:#dcdcdc 1px outset;padding:5px;margin:2px 1px;font:normal 8pt Arial;background:-webkit-linear-gradient(#FFFFFF, #EDEDED);background:-o-linear-gradient(#FFFFFF, #EDEDED);background:-moz-linear-gradient(#FFFFFF, #EDEDED);background:linear-gradient(#FFFFFF, #EDEDED);color:#333333;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
img{border:none;}
.divHPFooter, .divPageFooter{margin:10px auto;width:100%;text-align:center;border-collapse:collapse;display:table;font:normal 8pt Arial;}
.divMM001Main{display:inline-table;width:100%;border:none;border-collapse:collapse;padding:0;margin:0 auto;}
.mm001Table{border-collapse:collapse;width:100%;margin:0 auto;padding:0;border:none;display:block;font-size:inherit;}
.mm001TableDiv{display:inline-table;width:100%;border:none;border-collapse:collapse;padding:0;margin:0 auto;}
.mm001DivItem{width:100%;padding:0;margin:0 auto;display:block;font-size:9pt;}
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message{font-family:Arial;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body, #sb-loading{background-color:#060606;}
#sb-title, #sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title, #sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info, #sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(/mainimages/sb/close.png);}
#sb-nav-next{background-image:url(/mainimages/sb/next.png);}
#sb-nav-previous{background-image:url(/mainimages/sb/previous.png);}
#sb-nav-play{background-image:url(/mainimages/sb/play.png);}
#sb-nav-pause{background-image:url(/mainimages/sb/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#ffffff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link, div.sb-message a:visited{color:#ffffff;text-decoration:underline;}
.divBillingMain{display:block;margin:0 20px;}
.divBillingComments, .divBillingGreetings{width:500px;margin:0 auto;}
.divBillingComments textarea, .divBillingGreetings textarea{width:500px;height:40px;}
.divBillingSendButton{display:block;text-align:center;margin:0 20px;}
div.PanelProgress{width:100%;height:100%;margin:200px auto auto auto;text-align:center;z-index:10;}
.modalBackground{background-color:#cccccc;filter:alpha(opacity=60);opacity:0.6;}
.modalPopup{background-color:#eeeeee;border:solid 1px #333333;padding:5px;width:350px;height:300px;}
.divPopUpClose{position:absolute;top:-10px;right:-20px;background-color:#cdcdcd;width:20px;height:20px;padding:0;border:solid 2px #000000;cursor:pointer;float:right;}
.divPopUpClose a{display:block;width:20px;height:20px;font:bold 12pt Tahoma;}
.divPopUpClose a:hover{background-color:#000000;color:#ffffff;display:block;width:20px;height:20px;font:bold 12pt Tahoma;}
.divSysLoginFormMain{width:500px;margin:20px auto;text-align:center;}
.divSysLoginFormMain .divSysLoginFormImage{max-width:500px;}
.divSysLoginFormMain .divSysLoginFormMessage{margin:10px auto;padding:10px;font:bold 14pt Arial;background-color:#aa0000;color:#ffffff;}
.divSysLoginFormMain .divSysLoginFormFields{}
.divSysLoginFormMain .divSysLoginFormFields div{margin:10px auto;}
.divSysLoginFormMain .divSysLoginFormFields h5{margin:0;font:bold 12pt Arial;}
.divSysLoginFormMain .divSysLoginFormForgotPassword{margin:20px auto 0;font:bold 10pt Arial;}
.divSysLoginFormMain .divSysLoginFormRegister{font:bold 10pt Arial;}
.divPaymentTestMainrtl{direction:rtl;}
.divPaymentTestMainltr{direction:ltr;}
.divPaymentTestMain{background-color:#efefef;border:solid 1px #ececec;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:600px;height:400px;padding:0;margin:20px auto;-moz-box-shadow:3px 5px 5px #cccccc;-webkit-box-shadow:3px 5px 5px #cccccc;box-shadow:3px 5px 5px #cccccc;}
.divPaymentTestMain h1{font:bold 18pt Arial;margin:0 auto;padding:10px;display:block;}
.divPaymentTestMain div{width:500px;height:200px;padding:0;margin:40px auto;}
.divPaymentTestMain div a.aSuccess{background-color:#399800;}
.divPaymentTestMain div a.aFail{background-color:#9f0000;}
.divPaymentTestMain div a{color:#ffffff;text-align:center;text-decoration:none;padding:10px 0 0 0;margin:20px auto;display:block;width:200px;height:40px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font:bold 20px Arial;-moz-box-shadow:10px 10px 5px #ababab;-webkit-box-shadow:10px 10px 5px #ababab;box-shadow:10px 10px 5px #ababab;}
.divPaymentTestMain div a:hover{-moz-box-shadow:5px 5px 3px #bababa;-webkit-box-shadow:5px 5px 3px #bababa;box-shadow:5px 5px 3px #bababa;transform:translate(2px, 3px);-webkit-transform:translate(2px, 3px);-moz-transform:translate(2px, 3px);-o-transform:translate(2px, 3px);-ms-transform:translate(2px, 3px);}